<div class="card" *ngFor="let job of jobs" >
  <div class="card-header">
    <div class="media">
      <div class="media-body">
        <h5 class="card-title"><a href="#" [routerLink]="['/jobs', job.id]">{{job.title}}</a></h5>
        <p class="card-text">{{job.company}} - {{job.city}}</p>
      </div>
      <button class="btn btn-danger ml-3" (click)="deleteJob(job.id)" >supprimer</button>
    </div>
  </div>
  <div class="card-body">
    <p class="card-text">{{job.description}}</p>
  </div>
  <div class="card-footer text-muted">
    parue le {{job.publishdate}}
  </div>
</div>
